uuid:
  -
    value: 4d508be4-a246-4982-b2af-cf9453966a9f
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:15:27+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T14:15:27+00:00'
    format: 'Y-m-d\TH:i:sP'
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 3d8168be-5aea-4686-ab79-75c4faa83ff6
  -
    target_type: media
    target_uuid: b9685241-42f3-4c83-88d8-a97963358b4d
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.3d8168be-5aea-4686-ab79-75c4faa83ff6
      - media.image.b9685241-42f3-4c83-88d8-a97963358b4d
